name: NoExperience
main: noexperience.NoExperience
author: Megans_
version: 1.0
description: Removes sources of experience from the game

commands:
    noexp:
        usage: /noexp
        aliases: [ne, noexp, nexperience, noexperience]
#permissions:
#    noexp.exempt.all:
#        description: Allows player to get all experience drops
#        default: false
#    noexp.exempt.agressivemobs:
#        description: Allows players to get experience from killing monsters.
#        default: false
#    noexp.exempt.passivemobs:
#        description: Allows players to get experience from killing animals.
#        default: false
#    noexp.exempt.players:
#        description: Allows players to get experience from killing players.
#        default: false
#    noexp.exempt.ores:
#        description: Allows players to get experience from breaking ores.
#        default: false
#    noexp.exempt.furnaces:
#        description: Allows players to get experience from smelting ores.
#        default: false
#    noexp.exempt.fishing:
#        description: Allows players to get experience from fishing.
#        default: false
#    noexp.exempt.breeding:
#        description: Allows players to get experience from breeding.
#        default: false
#    noexp.exempt.pickup:
#        description: Allows players to pick up experience.
#        default: false